Bug 1849793 - Please build rdesktop for EPEL8
Summary: Please build rdesktop for EPEL8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rdesktop
Version: 33
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Orion Poplawski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-06-22 19:56 UTC by Orion Poplawski
Modified: 2020-08-28 15:14 UTC (History)
12 users (show)

Fixed In Version: rdesktop-1.9.0-3.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-08-28 15:14:06 UTC
Type: Bug


Attachments (Terms of Use)

Description Orion Poplawski 2020-06-22 19:56:56 UTC
Description of problem:

Please consider building rdesktop for EPEL8.  If you are not interested in maintaining it in EPEL, please add me (FAS orion) as an admin on the package so that I can request the EPEL8 branch.  Thanks.

Seems to build fine:
https://koji.fedoraproject.org/koji/taskinfo?taskID=45995398

Comment 1 Orion Poplawski 2020-07-21 20:05:56 UTC
Ping?

Comment 2 Charles R. Anderson 2020-08-11 01:15:04 UTC
(In reply to Orion Poplawski from comment #0)
> Please consider building rdesktop for EPEL8.  If you are not interested in
> maintaining it in EPEL, please add me (FAS orion) as an admin on the package
> so that I can request the EPEL8 branch.  Thanks.

I added you as an admin.

Comment 3 Orion Poplawski 2020-08-11 02:00:02 UTC
Thank you.

Comment 4 Ben Cotton 2020-08-11 13:39:24 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 33 development cycle.
Changing version to 33.

Comment 5 Fedora Update System 2020-08-13 21:43:24 UTC
FEDORA-EPEL-2020-19cedc84a3 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-19cedc84a3

Comment 6 Fedora Update System 2020-08-14 02:56:30 UTC
FEDORA-EPEL-2020-19cedc84a3 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-19cedc84a3

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 pj 2020-08-26 13:15:40 UTC
+1 for working as expected so far on el8 from the testing repo. Thank you.

Comment 8 Fedora Update System 2020-08-28 15:14:06 UTC
FEDORA-EPEL-2020-19cedc84a3 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.